Loading...
Searching...
No Matches
QGpgME::QByteArrayDataProvider Class Reference
Inheritance diagram for QGpgME::QByteArrayDataProvider:
[legend]
Collaboration diagram for QGpgME::QByteArrayDataProvider:
[legend]

## Public Member Functions

| QByteArrayDataProvider (const QByteArray &initialData)
const QByteArray & | data () const

The documentation for this class was generated from the following files:

- dataprovider.h
- dataprovider.cpp